- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::PAGAttachment Struct Reference

`#include <PAGTypes.h>`

## Public Member Functions
| PAGAttachment ()
| PAGAttachment (IWORKOutputID_t id, bool block)

## Public Attributes
IWORKOutputID_t | m_id
bool | m_block

## Constructor & Destructor Documentation

libetonyek::PAGAttachment::PAGAttachment | ( |  | ) |

libetonyek::PAGAttachment::PAGAttachment | ( | IWORKOutputID_t | id,
|  | bool | block
| ) |  |

## Member Data Documentation

bool libetonyek::PAGAttachment::m_block

IWORKOutputID_t libetonyek::PAGAttachment::m_id

The documentation for this struct was generated from the following files:

- PAGTypes.h
- PAGTypes.cpp